{
  "row_id": 833,
  "query": "TRENDS Clothing Shop Biswanath",
  "data": [
    {
      "name": "V-Mart - Biswanath Chariali",
      "place_id": "0x37445f862fdfe447:0x787dc317b5e2d5af",
      "address": "BG Rd, Biswanath Charali, Assam 784176",
      "rating": 4.9,
      "reviews_count": 5590,
      "categories": [
        "Clothing store",
        "Convenience store",
        "Department store",
        "Variety store"
      ],
      "website": "https://stores.vmartretail.com/clothing-mart-biswanath-chariali-biswanath-30866/home",
      "phone": "09319697762",
      "thumbnail": null,
      "latitude": 26.742601999999998,
      "longitude": 93.1496365,
      "link": "https://www.google.com/maps/place/V-Mart+-+Biswanath+Chariali/data=!4m7!3m6!1s0x37445f862fdfe447:0x787dc317b5e2d5af!8m2!3d26.742602!4d93.1496365!16s%2Fg%2F11h07hqqlv!19sChIJR-TfL4ZfRDcRr9XitRfDfXg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz Hub",
      "place_id": "0x37445f2ee4dfd17d:0x81d427a25fefaf8",
      "address": "Biswanath Road, near Mondir, Shantipur, Biswanath Charali, Assam 784176",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "07002444630",
      "thumbnail": null,
      "latitude": 26.7371436,
      "longitude": 93.151254,
      "link": "https://www.google.com/maps/place/Trendz+Hub/data=!4m7!3m6!1s0x37445f2ee4dfd17d:0x81d427a25fefaf8!8m2!3d26.7371436!4d93.151254!16s%2Fg%2F11ltqglkkl!19sChIJfdHf5C5fRDcR-Pr-JXpCHQg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x37445f4e786a0c45:0xcda3fb246f00fcba",
      "address": "Biswanth Charali, Biswanath Chariali - Assam T9VR, Reliance Retail Limited, Biswanth Charali - ASTC Bus stand, NH15, Kamar Gaon, Assam 784176",
      "rating": 4.9,
      "reviews_count": 125,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "06000295690",
      "thumbnail": null,
      "latitude": 26.742995999999998,
      "longitude": 93.153829,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x37445f4e786a0c45:0xcda3fb246f00fcba!8m2!3d26.742996!4d93.153829!16s%2Fg%2F11vz6124c5!19sChIJRQxqeE5fRDcRuvwAbyT7o80?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x37445fd91057b27f:0x84c0f352002ad168",
      "address": "Ward No.5, Main Road, near Police Point, P.O, Biswanath Charali, Assam 784176",
      "rating": 4.2,
      "reviews_count": 186,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-biswanath",
      "phone": "03715224180",
      "thumbnail": null,
      "latitude": 26.7418981,
      "longitude": 93.149868,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x37445fd91057b27f:0x84c0f352002ad168!8m2!3d26.7418981!4d93.149868!16s%2Fg%2F11jn3vgg7m!19sChIJf7JXENlfRDcRaNEqAFLzwIQ?authuser=0&hl=en&rclk=1"
    }
  ]
}